@charset "utf-8";
/* CSS Document */

body {
    max-width: 100%;
    margin: 0 ; 
}

.bg__video {
position:fixed;
top: 0;
left: 0;
min-width:100%;
min-height:100%;
width:auto;
height:auto;
z-index: -100;
}    
    
.flex{   
    display: flex; 
    justify-content: center; 
  
}
.img-fluid{
  border:none;   
  margin-top: 20px;
  width: auto;

}



main {
  display: block;   
  max-width: 1200px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  padding-bottom: 25px;
  background:rgba(253,253,253,1.00);
  color: #333;
  border-radius: 30px;
  border: thin solid #DDF721;
  box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
  height: auto;
}

.grid-container {
 display: grid;
 grid-template-areas: auto auto ;
 margin-left: 2em;
}



/* Style the navigation menu */
.navbar {
  width: 100%;
  background-color: white;
}

/* Navigation links */
.navbar a {
    float: left;
    padding: 10px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: rgba(46,4,255,1.00);
    text-decoration: none;
    font-size: 1.6rem;
    width: 16%; /* Four equal-width links. If you have two links, use 50%, and 33.33% for three links, etc.. */
    text-align: center; /* If you want the text to be centered */
    font-weight: bold;

}


@media screen and (max-width: 550px) {
  .navbar a {
    float: left;
    display: block;
    width: 100%;
    text-align: left; /* If you want the text to be left-aligned on small screens */
    font-size: 1.2rem;
  }
}

.item1 {
    grid-area: 1 / 1 /span 1 / span 6;
    width: 1100px;
    padding: 20px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(253,253,253,1.00);
}

.item2 {
    grid-area: 2/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item3 {
    grid-area: 2/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    color: #1F175C;
    line-height: 150%;
}

.item4 {
    grid-area: 3/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item5 {
    grid-area: 3/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

.item6 {
    grid-area: 4/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item7 {
    grid-area: 4/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

.item8 {
    grid-area: 5/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item9 {
    grid-area: 5/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

.item10 {
    grid-area: 6/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item11 {
    grid-area: 6/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

.item12 {
    grid-area: 7/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item13 {
    grid-area: 7/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

.item14 {
    grid-area: 8/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item15 {
    grid-area: 8/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

.item16 {
    grid-area: 9/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item17 {
    grid-area: 9/4 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

.item18 {
    grid-area: 10/ 1 /span 1 / span 1;
    padding: 25px;
    margin-top: 25px;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    text-align: center;
}

.item19 {
    grid-area: 10/4 /span 1 / span 1;
      padding: 25px;
    margin-top: 25px;
    background-color: rgba(253,253,253,1.00);
    justify-self: center;
    height: auto;
    width: 500px;
    border-radius: 30px;
    border: thin solid #DDF721;
    box-shadow: -10px 0px 13px -7px #000000, 10px 0px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.1rem;
    line-height: 150%;
}

@media only screen and (max-width: 550px) {
  .item1 { grid-area: 1 / 1 ;  width: auto; }
  .item2 { grid-area: 2 / 1 ;  width: auto; }
  .item3 { grid-area: 3 / 1 ; width: auto;  }
  .item4 { grid-area: 4 / 1 ; width: auto;}
  .item5 { grid-area: 5 / 1; width: auto; }
  .item6 { grid-area: 6 / 1; width: auto;  }
  .item7 { grid-area: 7 / 1; width: auto; }  
  .item8 { grid-area: 8 / 1 ; width: auto;}
  .item9 { grid-area: 9 / 1 ; width: auto;  }
  .item10 { grid-area: 10 / 1 ; width: auto; }
  .item11 { grid-area: 11 / 1 ; width: auto;}
  .item12 { grid-area: 12 / 1 ; width: auto; }
  .item13 { grid-area: 13 / 1 ; width: auto; }
  .item14 { grid-area: 14 / 1 ; width: auto;  }
  .item15 { grid-area: 15 / 1 ; width: auto; }
  .item16 { grid-area: 16 / 1 ; width: auto;  }
  .item17 { grid-area: 17 / 1 ; width: auto; }
  .item18 { grid-area: 18 / 1 ; width: auto;  }
  .item19 { grid-area: 19 / 1 ; width: auto;  }
  .grid-container { margin-left: 0;}
    .main  { margin: 0px; }
    .img-fluid Logo {width: 80%; justify-content: center;}

    
}
